/*
	Theme Name: Lifefocus
	Theme URI: http://www.lifefocus.com.au/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Life Focus
	Author URI: http://www.lifefocus.com.au/

	Version: 3.0.0

	Tags: black, white, one-column, two-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Page Title
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Featured Post Grid
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebar
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
Imports
---------------------------------------------------------------------------------------------------- */

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	color: #333;
	font-family:  Verdana, Arial, Helvetica, sans-serif;	/* 'Roboto Slab', serif; */ 
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.625;
	 background: #6699CC;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	  text-decoration: none;
  color: #CC0066;
}

a img {
	margin-bottom: -6px;
	margin-bottom: -0.6rem;
}

a:hover {
  text-decoration: none;
  color: #6699cc;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: bold;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px;
	margin: 4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #cc0066;
 	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 15px;
	margin: 0 0 1.5rem;
}

h1 {
	font-size: 16px;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 13px;
}

h4 {
	font-size: 12px;
	font-size: 1.2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
    height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	  background-color: #fff;
  border: 1px solid #cc0066;
  box-shadow: none;
  color: #333;
  font-size: 12px;
  width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #333;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-weight: 300;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #0ebfe9;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 791px;
	background: #fff; 
}

/*.nav-primary .wrap{   text-align: center; }*/

.content-sidebar-wrap{
	background: #fff;
	padding: 10px;
	overflow: auto;
}

.site-inner {
	clear: both;
  	padding-top: 0;
}

.minimum-landing .site-inner {
	margin: 40px auto;
	margin: 4rem auto;
	padding: 60px 60px 20px;
	padding: 6rem 6rem 2rem;
	width: 800px;
}

/* Site Containers
--------------------------------------------- */

.home-featured {
	border-bottom: 5px solid #f5f5f5;
	margin-bottom: 60px;
	margin-bottom: 6rem;
	padding: 40px 0;
	padding: 4rem 0;
}

.home-featured li {
	list-style-type: none;
}

.home-featured .widget {
	padding: 0 20px;
	padding: 0 2rem;
}

.home-featured p:last-child {
	padding: 0 0 2.4rem;
}

.home-featured-1,
.home-featured-2,
.home-featured-3,
.home-featured-4 {
	float: left;
	text-align: center;
	width: 25%;
}

.home-featured .simple-social-icons ul li a {
	padding: 40px !important;
	padding: 4rem !important;
}

.home-featured .simple-social-icons ul li {
	margin: 0 0 30px !important;
	margin: 0 0 3rem !important;
}

.site-tagline {
	/*background-color: #f5f5f5;
	border-bottom: 1px solid #eee;
	margin-top: 60px;
	margin-top: 6rem;
	padding: 40px 0;
	padding: 4rem 0; */
	display: none;
}

.site-tagline p {
	margin: 0;
}

.site-tagline-left {
	float: none;
	width: 100%;
}

.site-tagline-right {
	float: none;
	text-align: right;
	width: 100%;
} 

.minimum .site-tagline {
	margin-top: 600px;
	margin-top: 60rem;
}

a.cta-button {
	background-color: #333;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1;
	padding: 15px 20px;
	padding: 1.5rem 2rem;
}

a.cta-button:hover {
	background-color: #0ebfe9;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: left;
	width: 78%;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
	min-height: 400px;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.author-box .avatar {
	height: 72px;
	margin-right: 24px;
	margin-right: 2.4rem;
	width: 72px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	overflow: hidden;
	padding: 3px;
	padding: 0.3rem;
	width: 100%;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

a.alignnone,
img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

a.alignleft,
a.alignright {
	border: none;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	text-align: center;
}

.gallery-caption {
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	text-align: left;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 2rem;
	text-indent: -2rem;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	margin: 0 0 0 3rem;
	padding: 0;
}

.widget ul > li:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description {
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 40px 40px 16px;
	padding: 4rem 4rem 1.6rem;
}

.author-box {
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 40px;
	padding: 4rem;
}

.single .author-box {
	margin-bottom: 60px;
	margin-bottom: 6rem;
}

.author-box-title {
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 0;
	width: 47%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Titles
--------------------------------------------- */

.entry-title {
	color: #cc0066;
	  font-size: 16px;
	  font-weight: bold;
	  background-color: #e9f0f8;
	  padding: 5px;
	  margin: 5px;
}

.category h2.entry-title,
.archive h2.entry-title,
.page-template h2.entry-title{
	  margin: 0;
  background: none;
  font-size: 14px;
}

.category .entry-content,
.archive .entry-content,
.page-template .entry-content{
	padding: 5px;
}

.category .entry-header,
.archive .entry-header,
.page-template .entry-header{
	margin-bottom: 0;
}

.category .entry-title a,
.archive .entry-title a,
.page-template .entry-title a{
	color: #cc0066;
}

.genesis-grid .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
	margin: 0 0 10px;
	margin: 0 0 1rem;
}

.single-portfolio .entry-title {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.entry-title a,
.sidebar .widget-title a {
	border: none;
	color: #333;
}

.entry-title a:hover {
	color: #0ebfe9;
}

.widget-title {
	  font-size: 13px;
  padding: 10px 5px;
  background: #6699CC;
  color: #fff;
  text-align: center;
}

#home-featured .widget-title {
	margin-bottom: 10px;
	margin-bottom: 1rem;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry:last-child {
	margin-bottom: 0;
	padding: 0;
}

.featured-content .entry-title {
	border: none;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #0ebfe9;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
	margin-top: 2.4rem;
}

.sidebar .enews-widget {
	background-color: #333;
	padding: 30px;
	padding: 3rem;
}

.sidebar .enews-widget .widget-title {
	color: #fff;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 12px;
  	padding: 2px 4px;
  	width: 100%!important;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0;
}

div.gform_wrapper .gform_footer input[type="submit"],
div.gform_wrapper .gform_footer input[type="reset"] {
	  font-size: 11px;
	  font-weight: bold;
	  color: #ffffff;
	  background-color: #cc0066;
	  border: 2px solid #3e2473;
	  padding: 6px;
	  border-radius: 0;
	    text-transform: capitalize;
	    margin-right: 5px;
}

.gform_wrapper .gform_footer{ padding: 0; }

body .gform_wrapper label.gfield_label+div.ginput_container{
	margin-top: 0!important;
}

.gform_wrapper .gfield_required{ color: #333; }

.gform_wrapper .top_label .gfield_label{
	margin: 0!important;
  	font-weight: bold;
  	display: -moz-inline-stack;
  	display: inline-block;
  	line-height: 11px;
  	clear: both;
  	color: #083194;
  	font-size: 11px;
}

.gform_wrapper .top_label #field_3_5 .gfield_label{ margin-top: 10px!important; } 

.gform_wrapper textarea.medium{
	  height: 150px!important;
}

.gform_wrapper .gfield_html,
.gform_wrapper .gfield_html em{
	font-size: 9px;
	font-style: normal;
	color: #083194;
}

.gform_wrapper .gfield_captcha_container input{
	width: 50%;
}

.gform_wrapper .gform_footer{
padding: 0!important;
  margin-bottom: 0!important;
}

.gform_wrapper label.gfield_label+div.ginput_container{ margin-top: 0; }

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	width: 100%;
	z-index: 999;
}

.site-header .wrap{ position: relative; }

/* Title Area
--------------------------------------------- */

.title-area {
	margin-top: 30px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
	text-indent: -9999em;
}

.site-title a,
.site-title a:hover {
	border: none;
	color: #333;
}

.site-title a{
	background: url(images/banner2.jpg) no-repeat center center;
	height: 134px;
	width: 100%;
	display: block;
}

.site-description {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Custom header */

.header-image .title-area {
	padding: 0;
}

.header-image .site-title a {
	height: 60px;
	display: block;
	text-indent: -9999px;
	max-width: 320px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	  float: right;
  text-align: right;
  width: 791px;
  top: 0;
  position: absolute;
}

.site-header .widget-area .widget a{
	font-size: 18px;
  display: block;
  padding: 0 10px;
}

.site-header .search-form {
	float: right;
	margin-top: 10px;
	margin-top: 1rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.5;
	width: 100%;
	background: #6699CC;
	padding-top: 6px;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	padding: 0px 24px;
	background: #cc0066;
}

.genesis-nav-menu .sub-menu .menu-item {
	padding: 0;
}

.genesis-nav-menu a {
	border: none;
	color: #333;
	display: block;
	font-size: 13px;
	position: relative;
	background: #cc0066;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li:hover a{
	background: #6699CC;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #fff;
}

/* .genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
} */

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 160px;
	z-index: 99;
	margin-left: -28px;
}

.genesis-nav-menu .sub-menu a {
	background-color: #cc0066;
	  border: 0;
	  border-top: none;
	  padding: 2px 10px;
	  position: relative;
	  width: 160px;
	  font-size: 13px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 159px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0;
	padding: 2rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 6px 0 0;
	padding: 0.6rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	/* background-color: #333; */
}

.nav-primary a,
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #cc0066;
	border: 0;
	border-top: none;
}

.nav-primary .sub-menu a:hover {
	color: #0ebfe9;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover{
	background: #fff;
	color: #cc0066;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.site-footer .nav-secondary a {
	color: #fff;
	margin: 0 30px;
	margin: 0 3rem;
	padding: 0;
}

.site-footer .nav-secondary a:hover {
	color: #999;
}

.site-footer .nav-secondary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	padding: 16px;
	padding: 1.6rem;
}

.site-footer .nav-secondary .sub-menu a:hover {
	color: #0ebfe9;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
}

#responsive-menu-icon::before {
	-webkit-font-smoothing: antialiased;
	color: #333;
	content: "\e00e";
	font-family: 'Icon';
	font-size: 16px;
	font-size: 1.6rem;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	speak: none;
	text-transform: none;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	/*margin-bottom: 40px;
	margin-bottom: 4rem;*/
	padding: 0 10px 0 0;
}

.post-type-archive-portfolio .entry {
	float: left;
	margin-bottom: 60px;
	margin-bottom: 6rem;
	width: 50%;
}

.post-type-archive-portfolio .entry:nth-of-type(2n) {
	float: right;
	padding-left: 30px;
	padding-left: 3rem;
}

.post-type-archive-portfolio .entry:nth-of-type(2n+1) {
	clear: left;
	padding-right: 30px;
	padding-right: 3rem;
}

.single-portfolio .entry {
	text-align: center;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 30px;
  margin-left: 3rem;
  margin-bottom: 15px;
	
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-meta a {
	border: none;
	font-weight: 300;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #f5f5f5;
	margin-bottom: 60px;
	margin-bottom: 6rem;
	padding: 40px;
	padding: 4rem;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.after-entry .featured-content .entry:last-child,
.after-entry .widget:last-child,
.after-entry p:last-child {
	padding: 0;
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
	margin: 4rem 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background-color: #333;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 300;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #0ebfe9;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 60px;
	margin-bottom: 6rem;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	  float: right;
	  width: 22%;
}

.sidebar-content .sidebar {
	float: left;
}

.sidebar img {
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
}

.sidebar .featured-content img {
	margin-bottom: 0;
}

.sidebar .widget {
	  margin-bottom: 15px;
  margin-bottom: 1.5rem;
}

.sidebar .gform_widget{
	  padding: 10px 5px;
	  background: #E3BCBD;
}

.sidebar .tagcloud a {
	background-color: #333;
	border-radius: 3px;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	margin: 0 5px 5px 0;
	margin: 0 0.5rem 0.5rem 0;
	padding: 5px 10px;
	padding: 0.5rem 1rem; 
}

.sidebar .tagcloud a:hover {
	background-color: #0ebfe9;
	color: #fff;
}

.sidebar .widget p{
	font-size: 8pt;
	color: #083194;
	font-weight: bold;
	margin-bottom: 0;
}

.sidebar .widget img.map{
	  margin: 10px auto;
}

.sidebar .widget img.aps-member{  }

.sidebar .widget a.map-label{
	  display: block;
  text-align: center;
  font-size: 8pt;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	color: #999;
	clear: both;
}

.footer-widgets .wrap {
	border-bottom: 1px solid #444;
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
	margin-right: 6rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	border-bottom: 1px dotted #fff;
	color: #fff;
}

.footer-widgets a:hover {
	color: #999;
}

.footer-widgets .widget {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	letter-spacing: 1px;
	letter-spacing: 0.1rem;
	text-align: center;
}

.site-footer .wrap{
	background: #e9f0f8;
}

.site-footer a,
.site-footer p {
	color: #999;
}

.site-footer a:hover {
	color: #fff;
}

.site-footer a {
	border: none;
	font-weight: 300;
}

.site-footer p {
	  font-weight: 300;
  font-size: 11px;
  color: #fff;
  font-size: 1.1rem;
  margin-bottom: 0;
}

.footer-menu{
	overflow: auto;
  	text-align: center;
  	padding: 10px 100px;
}

.footer-menu p{ 
	display: inline; 
	float: left;
}

.site-footer ul{ list-style: none; }
.site-footer ul li{ float: left; }
.site-footer ul li a,
.site-footer p a{
	color: #cc0066;
  font-size: 11px;
  padding: 0 2px;
  letter-spacing: 0;
}
.site-footer p a:hover{ color: #6699CC; }

.site-footer .creds{
	background: #6699cc;
}

.site-footer .creds p{
	  font-size: 9px;
  color: #fff;
  text-align: left;
  letter-spacing: 0;
  padding: 5px 0;
}

/** Homepage */
.home .entry-header{ display: none; }

.home .entry-content .one-half{
	  background: #E9F0F8;
  border: 1px solid #6699cc;
  padding: 15px;
  text-align: center;
    height: 235px;
    margin-bottom: 20px;
}

.home .entry-content .one-half img{
	margin: 0 auto;
  max-height: 162px;
}

.home .entry-content .one-half a{
	text-decoration: none;
	border: 0;
}

.home .entry-content .one-half p{
  font-size: 14px;
  color: #CC0066;
  font-weight: bold;
  margin: 0;
  text-align: center;
}

/** Other Globals */
.entry-header{ margin-bottom: 20px; }
.center{ 
	text-align: center;
	margin: 0 auto;
}
.highlight{
	background: #E9F0F8;
	padding: 15px;
	overflow: auto;
	margin: 0 0 20px 0;
}
.entry-content,
.entry-content p{
	text-align: justify;
	color: #083194;
}

div.back-to-top{
	text-align: right;
  clear: both;
    margin: 10px 0;
}
div.back-to-top a{
	  font-size: 12px;
}

blockquote{
	  color: #083194;
	    border: 1px #6699cc solid;
  background-color: #feeff2;
  margin: 20px 0 0;
  font-style: italic;
  padding: 5px 10px;
}

blockquote p{
	font-size: 11px!important;
}

blockquote p:last-child{ margin-bottom: 0; }

blockquote strong{  font-weight: bold; }

blockquote, blockquote::before{}

blockquote::before{ display: none; }

.one-half ul{ margin-bottom: 0px; }

.quote{
	  font-size: 13px;
  color: #6699cc;
  font-weight: bold;
}

.blue{ color: #083194; }

.video-wrap{}
.video-wrap strong{
	font-size: 13px;
  color: #083194;
  text-align: justify;
  display: block;
  margin: 0 0 10px 0;
}
.video-wrap iframe{
	margin: 20px auto 15px auto;
  	display: block;
}
.video-wrap a{
	margin: 20px auto 0 auto;
}
.video-wrap p{ margin: 0; }
.video-wrap p.small{ font-size: 10px; }

.recommended-books .entry-content ul li{ margin: 0 0 15px 0; }
.contact .entry-content{
	padding: 20px 50px;
}

.contact .entry-content iframe{ margin: 25px auto; }

.sitemap .entry-content{}
.sitemap .entry-content ul li{
	  font-size: 13px;
  font-weight: bold;
    margin-bottom: 10px;
}
.sitemap .entry-content ul ul li{
	font-size: 12px;
	font-weight: normal;
}

.gform_wrapper div.validation_error{ font-size: 12px; }
.gform_wrapper .gfield_description{ font-size: 11px; }

html.mm-opened, html.mm-opened body{ width: 0; }

/*
Media Queries
---------------------------------------------------------------------------------------------------- */
/* 
@media only screen and (max-width: 1179px) {

	.wrap {
		max-width: 960px;
	}

	.site-header .widget-area {
		width: 620px;
	}

	.content {
		width: 580px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar {
		width: 280px;
	}

} */

@media only screen and (max-width: 1023px) {

	.wrap {
		max-width: 768px;
	}

	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.minimum-landing .site-inner,
	.sidebar,
	.site-header .widget-area,
	.site-tagline-left,
	.site-tagline-right,
	.title-area {
		width: 100%;
	}

	.site-header {
		position: relative;
	}

	.site-inner {
		padding: 10px;
	}

	.post-type-archive-portfolio .entry,
	.site-header .title-area,
	.site-header .search-form,
	.site-header .widget-area,
	.site-tagline-left,
	.site-tagline-right {
		text-align: center;
	}

	.header-image .site-title a {
		margin: 0 auto 10px;
		margin: 0 auto 1rem;
	}

	.site-header .search-form {
		float: none;
		margin: 0 auto;
		width: 50%;
	}
	
	.site-header .widget-area {
		padding: 0 5%;
	}

	.site-description {
		font-size: 30px;
		font-size: 3rem;
	}

	.site-tagline {
		margin-top: 0;
		padding: 20px 0;
		padding: 2rem 0;
	}

	.minimum .site-tagline {
		margin-top: 400px;
		margin-top: 40rem;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-tagline-left,
	.site-tagline-right {
		float: none;
	}

	.site-tagline-left p {
		margin-bottom: 20px;
		margin-bottom: 2rem;
	}

	.minimum-landing .site-inner {
		margin: 0;
		padding: 40px 40px 0;
		padding: 4rem 4rem 0;
	}
	
	.minimum-landing .site-container {
		padding: 5%;
	}

	.footer-widgets .widget,
	.nav-primary .wrap,
	.site-footer .wrap,
	.site-tagline {
		padding-left: 0;
		padding-right: 0;
	}

	.site-footer {
		padding: 0;
	}

	/** Custom edits */
	.site-title a{
		background-size: 100%;
	}
	.genesis-nav-menu a{ padding: 0!important; }
	.genesis-nav-menu .menu-item{ padding: 0 22px; }
	.nav-primary .wrap{
		margin: 0 auto;
		text-align: center;
	}
	.site-title a{ height: 130px; }
	.content{
		width: 78%;
		float: left;
	}
	.sidebar {
	  	float: right;
	  	width: 22%!important;
	}
	.entry-content .one-half{
		width: 48.717948717948715%;
		margin-left: 2.5641%;
	}
	.entry-content .first{ margin-left: 0; }

	.site-footer .creds p{ text-align: center; }
	.genesis-nav-menu .sub-menu{ margin-left: -25px; }
	.nav-primary .genesis-nav-menu .sub-menu a{
		padding: 2px 10px!important;
	}

}

@media only screen and (max-width: 767px) {

	.site-header {
		padding-bottom: 0;
	}

	.title-area {
		padding-bottom: 0;
	}

	.minimum .site-tagline {
		margin-top: 200px;
		margin-top: 20rem;
	}

	.genesis-nav-menu a {
		padding: 20px 10px;
		padding: 2rem 1rem;
	}

	.site-footer .nav-secondary a {
		margin: 0 10px;
		margin: 0 1rem;
	}

	.responsive-menu {
		display: none;
	}

	#responsive-menu-icon {
		display: block;
	}

	.home-featured .simple-social-icons ul li a {
		font-size: 36px !important;
		font-size: 3.6rem !important;
		padding: 20px !important;
		padding: 2rem !important;
	}

	.genesis-grid-even,
	.genesis-grid-odd,
	.post-type-archive-portfolio .entry {
		width: 100%;
	}

	.post-type-archive-portfolio .entry:nth-of-type(2n),
	.post-type-archive-portfolio .entry:nth-of-type(2n+1) {
		float: none;
		padding: 0;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	/** custom edits */
	.site-header .widget-area{ display: none; }
	.title-area{ margin-top: 0; }
	.site-title a{ 
		height: 60px;
		background-position: top center; 
	}
	.site-inner{ padding: 0; }
	.content,
	.sidebar{ 
		width: 100%!important;
		float: none!important;
	}
	.entry-content .one-half{
		width: 100%;
		margin: 0;
		margin-left: 0;
	}
	.entry{ padding: 0; }
	.footer-menu{ padding: 10px; }
	.sidebar .widget{ text-align: center; }
	.genesis-nav-menu .menu-item{
		padding: 0px;
		background: none repeat scroll 0% 0% transparent;
	}
	.genesis-nav-menu a{
		padding: 10px 10px 10px 20px !important;
		line-height: 20px;
		background: none repeat scroll 0% 0% transparent;
	}
	.entry-title{ margin: 0; }
	img.alignright,
	img.alignleft{
		display: block;
		margin: 10px auto;
		text-align: center;
		float: none;
	}
	.contact .entry-content{ padding: 0; }
}

@media only screen and (max-width: 600px) {

	.home-featured-1,
	.home-featured-2,
	.home-featured-3,
	.home-featured-4 {
		width: 50%;
	}
	
	.home-featured .widget-area:nth-of-type(2n+1) {
		clear: left;
	}

}

@media only screen and (max-width: 320px) {

	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}

}